Getting Help

Information on the options we provide for customer support and troubleshooting.

Finding Support

Community Discord Support

We offer a community-powered support Discord server. While staff may sometimes be available here, it is not an official line of support and as a result we cannot guarantee support through the server.

Please keep in mind our Discord support is primarily community-driven. As such please be patient with whoever helps you. If you are requiring more sensitive or immediate support, try submitting a ticket.

Our community Discord server can be found at this link.

Submitting a Ticket

If you have searched our Docs for information to assist with your issue and was unable to get the problem solved, feel free to reach out to us via a ticket!

What should I include in my support ticket?

Being specific and including all relevant information. This may include:

Upgrading or Downgrading your Service

Upgrades / Downgrades cannot be initiated for services that have an outstanding unpaid invoice.
Extra Traffic Addons are not carried over from your old service as part of an upgrade / downgrade.

The migration of your service will be an upgrade or downgrade based purely on pricing.

If the plan you wish to upgrade to costs more than your existing plan then it's an upgrade and vice-versa.

The terms are not based on the performance of the service.

Initiate an Upgrade / Downgrade Process

Helpful Information

Upgrades

Old Service
Price Per Day * Number of days until next due date = Amount Credited

New Service
Price Per Day * Number of days until next due date = Amount Debited

Total Payable Today = Amount Debited - Amount Credited

Downgrades

Migration Process

Excessive Media Server application databases could be a problem, i.e., Plex/Jellyfin/Emby.

Nextcloud, Pydio and MariaDB related applications due to MySQL complications and the way these apps pull and update.

Any fused mounts will need to set up again, currently, we have not implemented the migration of rclone or mergerfs service files. These just need to be re-downloaded from our repository and enabled.